  @media only screen and (min-width: 769px){
            .join_tite{ width:100%; text-align:left; font-size:24px; color:#000; line-height:60px; }
            .join_text{ font-size:16px; color:#666; width:100%; text-align:left; line-height:30px; word-break: break-all;
                display: -webkit-box;
                -webkit-line-clamp: 1;
                -webkit-box-orient: vertical;
                overflow: hidden; }
            /*** 加盟案例 css***/

            #join_case{ width:100%; }
            .join_case{width:100%;max-width:1200px;margin: 20px auto 20px;}
            .join_caselist{width: 103.5%;margin-top: 35px;}
            .join_caselist ul{ width:100%; display:block; list-style-type:none; margin:0px; padding:0px; }
            .join_caselist ul li { width: calc((100% - 100px)/4); display:inline-block; margin-right:15px; margin-bottom:20px; background:#f7f7f7; }
            .join_caselist ul li .join_img{ width:100%; overflow:hidden; min-height:190px; }
            .join_caselist ul li .join_img img { width: 100%;
                -webkit-transition: -webkit-transform 2s ease-out;
                -moz-transition: -moz-transform 2s ease-out;
                -ms-transition: -ms-transform 2s ease-out;
                transition: transform 2s ease-out; }
            .join_caselist ul li:hover img {
                -webkit-transform: scale(1.2);
                -moz-transform: scale(1.2);
                -o-transform: scale(1.2);
                -ms-transform: scale(1.2);
                transform: scale(1.2);
            }
            .join_caselist ul li .join_tite{width:100%;font-size: 15px;padding: 10px 15px 0px;min-height: 60px;}
            .join_caselist ul li .join_tite a{
                color:#1a1a1a;
                font-weight:bold;
                line-height: 25px;
                text-decoration:none;
                word-break: break-all;
                display: -webkit-box;
                -webkit-line-clamp: 2;
                -webkit-box-orient: vertical;
                overflow: hidden;
            }
            .join_caselist ul li .join_text{font-size:14px;color:#999;padding:0px 15px 10px;display: none;}
            .join_caselist ul li:hover{ box-shadow:#ccc 0 0 20px 0; }
            .join_caselist ul li .join_more{width:100%;font-size:14px;color:#4d4d4d;padding: 10px 15px 15px;}
            .join_caselist ul li .join_more a{ float:right; color:#4d4d4d; float:right; display:inline-block; margin-right:0px; text-decoration:none; }

        }